'use client'

import { rootStyles } from './Header.styles'
import { Navigate } from './Navigate'

import { SelectLang } from './SelectLang'
import { SelectTheme } from './SelectTheme'

function Header() {
	return (
		<header className={rootStyles}>
			<Navigate className="mr-auto" />
			<SelectLang />
			<SelectTheme />
		</header>
	)
}

export { Header }

